= form_for @pc_other_expense do |f|
  - if @pc_other_expense.errors.any?
    #error_explanation
      %h2= "#{pluralize(@pc_other_expense.errors.count, "error")} prohibited this pc_other_expense from being saved:"
      %ul
        - @pc_other_expense.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :production_cost_id
    = f.number_field :production_cost_id
  .field
    = f.label :farmer_id
    = f.number_field :farmer_id
  .field
    = f.label :user_id
    = f.number_field :user_id
  .field
    = f.label :electricity
    = f.text_field :electricity
  .field
    = f.label :insurance
    = f.text_field :insurance
  .field
    = f.label :irrigated_rental_value
    = f.text_field :irrigated_rental_value
  .field
    = f.label :dryland_rental_value
    = f.text_field :dryland_rental_value
  .field
    = f.label :managerial_cost
    = f.text_field :managerial_cost
  .field
    = f.label :land_revenue
    = f.text_field :land_revenue
  .field
    = f.label :interest_on_variable_cost
    = f.text_field :interest_on_variable_cost
  .field
    = f.label :interest_on_fixed_cost
    = f.text_field :interest_on_fixed_cost
  .field
    = f.label :miscellaneous
    = f.text_field :miscellaneous
  .actions
    = f.submit 'Save'
